using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 行程交通工具单程往返
    /// </summary>
    public enum TravelVehicleTypeEnum
    {
        /// <summary>
        /// 单程
        /// </summary>
        [EnumField("单程")]
        OneWay = 1,
        /// <summary>
        /// 往返 
        /// </summary>
        [EnumField("往返")]
        BackForth = 2
    }
}
